cradle:
  stack:
    - path: "./src"
      component: "streaming-tags:lib"

    - path: "././app/S5.hs"
      component: "streaming-tags:exe:s5"

    - path: "././Paths_streaming_tags.hs"
      component: "streaming-tags:exe:s5"

    - path: "././app/S7.hs"
      component: "streaming-tags:exe:s7"

    - path: "././Paths_streaming_tags.hs"
      component: "streaming-tags:exe:s7"

    - path: "./test"
      component: "streaming-tags:test:streaming-tags-test"
